training - Training #96
PHP And PHP Framework Training
06/27/2019 01:38 PM - Karishma Tak

Status: Closed Start date: 06/27/2019
Priority: Normal Due date:

Assignee: Jaishiv Goyal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 278.13 hours
Description

History

#1 - 06/28/2019 12:43 PM - Jaishiv Goyal

Today i have learn about php string and operators also practice it on local server.

#2 - 06/28/2019 01:26 PM - Jaishiv Goyal

Today i have learn about E-commerce store using magento2 and implement on local server.

#3 - 07/01/2019 01:32 PM - Jaishiv Goyal

Today | have gone through with Magento2 Module and controller and implement on local server.

#4 - 07/02/2019 01:29 PM - Jaishiv Goyal

Learn about magento2 function and it's own classes and practice it on local server.

#5 - 07/03/2019 01:16 PM - Jaishiv Goyal

Today i have Learn about order process and order life style and implement it on local server

#6 - 07/04/2019 01:31 PM - Jaishiv Goyal

Today i have Learn about create order and manage order and implement it on local server.

#7 - 07/05/2019 01:24 PM - Jaishiv Goyal

Today i have learned about page and product management and recall concept of create order and manage order after implement on local server.

#8 - 07/09/2019 01:25 PM - Jaishiv Goyal

Today i have learned about Magento2.x Module and recall concept of product and page management or implement on local server.

#9 - 07/10/2019 08:36 AM - Jaishiv Goyal

Today i have learn about module structure and it's mechanism with working process.

#10 - 07/11/2019 11:44 AM - Jaishiv Goyal

Today i have learn about magento site optimization and pratice on local server.

#11 - 07/12/2019 01:29 PM - Jaishiv Goyal

Today i have learn about magento2.x site optimization various method and implement it local server.

#12 - 07/16/2019 01:35 PM - Jaishiv Goyal
Hello

Learn From : https://www.tutorialspoint.com/magento/index.htm

1. Learn about magento2.x all Admin dashboard feature and Basic Fundamental of CMS.
2. Learn about Magento2.x store setup from tutorialspoint.
3. Learn about Magento2.x Order Processing from tutorialspoint.

Thanks
#13 - 07/17/2019 01:39 PM - Jaishiv Goyal

Hello

Learn From : https://www.tutorialspoint.com/magento/index.htm

1. Learn about magento2.x all Admin dashboard feature and Basic Fundamental of CMS.
2. Learn about Magento2.x system Setup from tutorialspoint.

3. Learn about Magento2.x Optimization from tutorialspoint.

4. Check all admin features on local server and starting work with on Magento2.x code.

Thanks

#14 - 07/18/2019 01:23 PM - Jaishiv Goyal

Hello

Learn From : https://magenticians.com/magento-2-tutorials/
1. Learn about Magneto WordPress integration.

2. Learn about magento2.x wordPress Integration module.
3. Practice it on local server.

Thanks

#15 - 07/19/2019 01:18 PM - Jaishiv Goyal

Hello

Learn From : https://www.magestore.com/magento-2-tutorial/

1. Created Magento2.x Widget on local server.
2. Learned about Call a Static Block On CMC Page and other methods on magento.

Thanks

#16 - 07/22/2019 01:21 PM - Jaishiv Goyal

Hello
Learn From : https://www.magestore.com/magento-2-tutorial/

1. Worked on the Enable/disable Maintenance mode.
2. Worked on translated a string using developer mode.
3. Learned about magento2.x Multisite.

Thanks

#17 - 07/23/2019 01:23 PM - Jaishiv Goyal

Hello

Learn From : https://www.magestore.com/magento-2-tutorial/

1. Learn about magento2.x and it's document with example.
2. learned about product price rule.
3. Worked on grid listing from admin with Ul component.

Thanks

#18 - 07/30/2019 01:42 PM - Jaishiv Goyal

Hello

| have Research about Magento2 free Jewellary theme on web after research i have found some demo theme looking wise all are good but need to
review from Amit Batra sir.

| have found those theme : -

1. http://demo4techies.com/magento/magetheme105/

2. http://demo4techies.com/magento/magetheme101/
heme104

4. http://demo4techies.com/magento/magetheme102/

please check and let me know about your valuable feedback.

Thanks
#19 - 07/31/2019 01:40 PM - Jaishiv Goyal

- File magento-theme-url.ods added

Hello

| have find some demo magento theme for ecommercial site on Amit Batra sir request and provided excel sheet with Demo URL.
Also i have attached here sheet please check "magento-theme-url.ods"

Thanks

#20 - 08/01/2019 01:00 PM - Jaishiv Goyal

Hello

Learn From : - https://devdocs.magento.com/guides/v2.3/frontend-dev-guide/templates/template-walkthrough.html

Theme URL : -

http://tiffany-jewelry-magento2-theme.meigeeteam.com/

http://magesolution.com/gelli/index.php/fr/

http://m2.magesolution.com/emeral/

https://templatetrend.in/magento/MA MA! 2 .
http://preview.themeforest.net/item/jewellery-magento-responsive-template/full_screen_preview/6944707?_ga=2.88440857.360212830.1564652247-
1356232964.1562042402& gac=1.95085038.1564652247.CjiwKCAjwm4rgBRBUEiwAwaW|jOdVgSpN8CBp4KvGLISxnLbVNBU7RXg-z-xKsBW5tfRt
5ujVyUrxjxoC31AQAvD_BwE

demo4.cmsmart.net/maximo/elegance/index.php/?___store=lux_jewelry_spa&___from_store=lux_jewelry_ger
https://Ild-magento.template-help.com/magento_62101/

https://Id-magento.template-help.com/magento 58903/

https://ld-magento-72.template-help.com/magento_mag-2153/

http:/livedemo00.template-help.com/magento_51276/

https://Id-magento-72.template-help.com/magento_mag-2153/

https://ld-magento.template-help.com/magento_58903/

http://livedemo00.template-help.com/magento_57684/

http:/livedemo00.template-help.com/magento_58504/

http://joyeria.theme.magedelight.com/
https://livedemo00.template-help.com/wt_52289/

| have Find Magento jewellery theme on Amit Batra sir request and learn about Magento theme customization.

Thanks

#21 - 08/02/2019 01:29 PM - Jaishiv Goyal

Hello

1.Worked on Magento2.x porto theme to findout from web and installed it on local server.
2.Working on Porto theme demo content and setup it on local.

3.Worked on Magento1.x version to run porto theme.

4.Working on Magento2.x version to run porto theme.

Thanks

#22 - 08/19/2019 01:42 PM - Jaishiv Goyal

Hello,

1. Work on Magento theme on local server.

2. Check all files and find customize file for theme.

3. Changes in theme and check it after added HTML/CSS.

4. Worked on Magento modal and learn about theme customization.

5. Implemented on local server Theme customization.

6. Check Difference magento1 and magento2.x version and it's changes.

Thanks

#23 - 08/20/2019 01:44 PM - Jaishiv Goyal

Hello

1. Setup New magento2.3 setup on local.

2. Worked on Menu section on top navigation area and customize it on local server.

3. Worked on Extension, How to add/Download in magento2.3 and how to deploy it on setup.
4. Working on Custom Home page Layout on magento2.3.

5. Added Custom HTML/Style in home and work flow with magento setup files.
Thanks

#24 - 08/21/2019 01:34 PM - Jaishiv Goyal
Hello

Online URL :- https://www.mageplaza.com/devdocs/how-to-create-magento-2-theme.html

1. Worked on magento theme customization on local server.

2. Worked on widget for home page on local server.

3. Worked on Content editor issue on local server.

4. Worked on Home page slider section on local.

5. Worked on product widget and category widget to display it on local and it's changes.
6. Added Custom HTML/Style in home and work flow with magento setup files.

Thanks
#25 - 08/26/2019 01:42 PM - Jaishiv Goyal
Hello,

1. Worked on aa-living project on local server.

2. Configured and resolved all error that occue from php version and magento version conflicts.

3. Worked on Magento Home page section and created banner section on home page.
4. Worked on client section and created it on home page.
5. Worked on product configuration and it's checkout page issue on local server.

Thanks

#26 - 08/27/2019 01:28 PM - Jaishiv Goyal

Hello

. Worked on aa-living project on local server.

. Created Subscribe Newslatter popup box dynamically and make it's style.

. Created on Magento Home page header and top header.

. Created on Category layout after slider on home page and make it's style.

. Created on top Footer social media Section.

. Created News letter Section and it's style on home page on top footer section.
. Created layout for footer section and it's copyright text.

NoO O~ W =

Thanks

#27 - 09/16/2019 01:35 PM - Jaishiv Goyal

Hello

1. Gone Through with Wsi and DS project flow.

2. Explain About Wordpress Installation process to Sunny Gupta or @abhay.

3. Explain About Wordpress Folder structure process to Sunny Gupta or @abhay.

4. Explain About Wordpress Hierarchy files process to Sunny Gupta or @abhay.
5. Explain About Wordpress child theme to Sunny Gupta or @abhay.

Thanks

#28 - 09/17/2019 01:44 PM - Jaishiv Goyal

Hello

1. Explained About Wordpress post and pages templating to Sunny Gupta or @abhay.

2. Explained About Wordpress Database process and tables to Sunny Gupta or @abhay.
3. Explained About Wordpress Blog and it's archieve to Sunny Gupta or @abhay.

4. Explained About Wordpress Hierarchy files process to Sunny Gupta or @abhay.
5. Explained About Wordpress child theme to Sunny Gupta or @abhay.

Thanks

#29 - 09/18/2019 01:31 PM - Jaishiv Goyal

Hello

1. Provided Training about Word-press to Sunny Gupta & @Abhay.

2. Explain About Posts and Pages and Wordpress Template to theme customise.

3. Explain about Wordpress DB Tables and Dashboard all option's to Sunny Gupta & @Abhay.
4. Gone Through with wordpress latest version 5.2.3 change log.
5. Gone through with WP 5.2.3 Testimonial changes and implemented it on local server.

6. Worked on PHP 7.2 and WP 5.2.3 Updates conflicts on local server.
7. Learn About PHP File Handling and implement it on local server.

Thanks
#30 - 09/19/2019 01:23 PM - Jaishiv Goyal
Hello

1. Provided Training about Word-press to Sunny Gupta & @Abhay.
2. Explain About Posts and Pages and Wordpress Template to theme customise.

3. Explain about Wordpress DB Tables and Dashboard all option's to Sunny Gupta & @Abhay.
4. Gone through with WP 5.2.3 Testimonial changes and implemented it on local server.

5. Worked on PHP 7.2 and WP 5.2.3 Updates conflicts on local server.

Thanks

#31 - 09/20/2019 01:29 PM - Jaishiv Goyal

Hello

1. Provided Training about Word-press to Sunny Gupta & @Abhay.
2. Explain About Mobile Responsiveness Queries.

3. Explain about Wordpress WordPress archive pages.

4. Worked on PHP 7.2 and WP 5.2.3 Updates conflicts on local server.
5. Verify Bizcardz content changes.

Thanks
#32 - 09/25/2019 01:29 PM - Jaishiv Goyal
Hello

1. Explain about Word-press to Sunny Gupta & @Abhay.

2. Explain about HTML to wordpress Integration to Abhay Sharivastva & @Sunny.

Thanks

#33 - 09/26/2019 01:36 PM - Jaishiv Goyal

Hello

1. Explain about Word-press to Sunny Gupta & @Abhay.

2. Explain about HTML to wordpress Integration to Abhay Sharivastva & @Sunny.

Thanks

#34 - 09/27/2019 01:34 PM - Jaishiv Goyal

Hello

1. Explain about Word-press to Sunny Gupta & @Abhay.

2. Explain about HTML to wordpress Integration to Abhay Sharivastva & @Sunny.

Thanks

#35 - 09/30/2019 01:36 PM - Jaishiv Goyal

Hello

1. Explain about Word-press to Sunny Gupta & @Abhay.

2. Explain about HTML to wordpress Integration to Abhay Sharivastva & @Sunny.

3. Explain about php basics issue to Abhay Sharivastva & @Sunny.
Thanks

#36 - 10/01/2019 01:38 PM - Jaishiv Goyal

Hello

1. Explain about Word-press to Sunny Gupta & @Abhay.

2. Explain about HTML to wordpress Integration and modal popup to Abhay Sharivastva & @Sunny.

3. Explain about php basics issue to Abhay Sharivastva & @Sunny.
Thanks

#37 - 10/02/2019 01:03 PM - Jaishiv Goyal
1. Explain about Word-press to Sunny Gupta & @Abhay.

2. Explain about HTML to wordpress Integration and modal popup to Abhay Sharivastva & @Sunny.

3. Explain about php basics issue to Abhay Sharivastva & @Sunny.
Thanks

#38 - 10/03/2019 01:35 PM - Jaishiv Goyal

Hello

1. Explain about Word-press to Sunny Gupta & @Abhay.

2. Explain about HTML to wordpress Integration and modal popup to Abhay Sharivastva & @Sunny.

3. Explain about php basics issue to Abhay Sharivastva & @Sunny.
Thanks

#39 - 10/04/2019 01:22 PM - Jaishiv Goyal

Hello

1. Explain about Word-press to Sunny Gupta & @Abhay.

2. Explain about HTML to wordpress Integration and modal popup to Abhay Sharivastva & @Sunny.

3. Explain about php basics issue to Abhay Sharivastva & @Sunny.
Thanks

#40 - 10/09/2019 01:24 PM - Jaishiv Goyal

Hello

Project Name: PHP & PHP Framework Training
1. Explain about Word-press to Sunny Gupta & @Abhay.

2. Explain about HTML to wordpress Integration and modal popup to Abhay Sharivastva & @Sunny.

3. Explain about php basics and wordpress shortcode issue to Abhay Sharivastva & @Sunny.

Worked Hours : 02:00Hrs.

Thanks

#41 - 10/10/2019 01:38 PM - Jaishiv Goyal

Hello

1. Explain about Word-press to Sunny Gupta & @Abhay.

2. Explain about HTML to wordpress Integration and modal popup to Abhay Sharivastva & @Sunny.

3. Explain about php basics and wordpress shortcode issue to Abhay Sharivastva & @Sunny.
Thanks

#42 - 10/11/2019 01:11 PM - Jaishiv Goyal

Hello

1. Explain about project workflow for DS to Sunny Gupta & @Abhay.

2. Explain about Multisite and it's networking process.

3. Explaining DS Repsite work flow to Trainee.

Thanks

#43 - 10/14/2019 12:53 PM - Jaishiv Goyal

Hello

1. Explain about Word-press to @sunny.

2. Explain about PHP Basics about filters @Sunny.

3. Explain about Multisite in wordpress and explain about work process @Sunny.
Thanks

#44 - 10/15/2019 01:39 PM - Jaishiv Goyal

Hello
1. Worked on #96 :

2. Worked on #96

Thanks

Explain about Word-press to @sunny.

: Explain about PHP Basics to @Sunny.
3. Worked on #96 :
4. Worked on #96 :
5. Worked on #96 :
6. Worked on #96 :

Explain about Image upload from local server on tmp folder to @Sunny.
Learned About Laravel and it's functions.

Working on Demo project on local server.

Working on Laravel Facades and CSRF Protection on local server.

#45 - 10/16/2019 01:16 PM - Jaishiv Goyal

Hello

1. Worked on #96 :
2. Worked on #96 :
3. Worked on #96 :
4. Worked on #96 :
5. Worked on #96 :
6. Worked on #96 :

Thanks

Explain about Word-press to Sunny Gupta and @Abhay.

Explain about PHP Basics about filters Sunny Gupta and @Abhay.
Explain about Upload image concept to Abhay Sharivastva and @Sunny.
Learn About Magento and it's function's.

Implement demo project on local server and work on it.

Work on demo project and work on it on local with MVC structure.

#46 - 10/22/2019 01:23 PM - Jaishiv Goyal

Hello

1. Worked on wordpress updated and changeslog on local server.

2. Worked on WP Version new Features of testimonial template.

3. Learned About PHP functions and wp Query.

4. Implement WP Query on local server.

5. explain About CURL to Abhay Sharivastva and @Sunny.

6. Had A Discussion with Abhay Sharivastva and Sunny Gupta Regarding task and check it on clover dev site.

Thanks

#47 - 10/23/2019 01:34 PM - Jaishiv Goyal

Hello

1. Worked on #96 :

2. Worked on #96

Thanks

Explain About User Role Capability in wordpress to Sunny Gupta and @Abhay.

: Explain About User roles Also Explain About CURL Header to Abhay Sharivastva and @Sunny.
3. Worked on #96 :
4. Worked on #96 :
5. Worked on #96 :

Learn About WP Gloabal Query and implement it on local.
Learn About Google Speed Ranking for wp site.
Imaplement Google Ranking page speed work on local for Clover dev site.

#48 - 10/24/2019 01:39 PM - Jaishiv Goyal

Hello

1. Work on PHP and wordpress latest version changes on local server.
2. Learn About PHP function and implement it on local server.
3. Explain About PHP function to trainee

4. Explain About CURL method and Custom page archive and it's result to get from posts in formating way also link it to perticular posts with custom

design.

Thanks

#49 - 10/31/2019 01:39 PM - Jaishiv Goyal

Hello

1. Worked on #96 :
2. Worked on #96 :

Thanks

Explain About Blog page and it's template work flow.
Explain About Blog Page task to Abhay Sharivastva and @Sunny.

#50 - 11/07/2019 01:41 PM - Jaishiv Goyal

Hello

1.
2.
3.
: Discussion with trainee regarding hrms project work flow.
: Explain about Codeignator folder structure.
: Explain about MVC work flow to trainee.
Thanks

#51 - 11/08/2019 01:21 PM - Jaishiv Goyal
Hello

1. Gone Through with provided setup and explain about it's module and controller functionality to trainee.
2. Updated Few changes on local server and discussion with @karisma regarding project requirement and it's changes.

Thanks

#52 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed

Files

magento-theme-url.ods 11.3 KB 07/31/2019 Jaishiv Goyal
